<?php
/**
 * mhandle_is_admin.php - Menu handle for is admin user.
 *
 * @author $Author: dtong $
 * @version $Id: mhandle_is_admin.php,v 1.1 2011/03/17 14:16:39 dtong Exp $
 * @copyright Copyright (c) 2011, Tiller Software Co., Ltd.
*/

require_once ('mhandle_base.php');

class mhandle_is_admin extends mhandle_base {

	function invoke() {
		//Using admin_system_management for now, may be we should use something different later
		if ($this->CI->access_model->checkaccess_any_noexit('admin_system_management') ) {
			return TRUE;
		}
		return FALSE;
	}

}